{
  "_from": "tasklist@^4.0.1",
  "_id": "tasklist@4.0.1",
  "_inBundle": false,
  "_integrity": "sha512-7LJMIp/Q1MjXCeyVmhccCL5+hIfFeH6uL8PqJZ/TmF4RuWnj8wYpXW5lDRLKkIjm93pMtFV6ERd5I0c3NJ82yQ==",
  "_location": "/tasklist",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "tasklist@^4.0.1",
    "name": "tasklist",
    "escapedName": "tasklist",
    "rawSpec": "^4.0.1",
    "saveSpec": null,
    "fetchSpec": "^4.0.1"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/tasklist/-/tasklist-4.0.1.tgz",
  "_shasum": "5b43a1f8cb42df630b62e035facf97dcd7b0a50c",
  "_spec": "tasklist@^4.0.1",
  "_where": "E:\\company\\node\\logistics_node",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/tasklist/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "neat-csv": "^5.0.0",
    "sec": "^1.0.0"
  },
  "deprecated": false,
  "description": "Wrapper for the Windows `tasklist` command. Returns a list of apps and services with their Process ID (PID) for all tasks running on either a local or a remote computer.",
  "devDependencies": {
    "ava": "^2.1.0",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/tasklist#readme",
  "keywords": [
    "tasklist",
    "task",
    "list",
    "windows",
    "win",
    "win32",
    "pid",
    "process",
    "processes",
    "services"
  ],
  "license": "MIT",
  "name": "tasklist",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/tasklist.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "4.0.1"
}
